using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MinigameView : MonoBehaviour
{
    public static MinigameView Instance;

	// Use this for initialization
	void Start ()
    {
        if (Instance == null)
        {
            Instance = this;
        }
        else
        {
            Destroy(this);
        }
	}
	
	// Update is called once per frame
	void Update () {
		
	}
}
